Orthocare Client Portal - Bug #12120

Assessment detail page > Text displaying in Hebrew while viewing the Assessment details in

English. Check screenshot attached

12/26/2024 11:08 AM - priyanka Sharma

Status: Closed Start date: 12/26/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Questionnaire

Have you tried any of the following solutions?

Result

Painkillers / anti-inflammatories / physiotherapy / ointment / injection The system saves what the user
did not mark and it will be used later
History

#1 - 12/26/2024 01:20 PM - Shan Ul Habib

- Status changed from New to In Progress

For now only english assessment will remain in english and hebrew assessment will remaing in hebrew, language dropdown will not change

assessment text. other than footer and header.

#2 - 12/26/2024 07:22 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:38 AM - priyanka Sharma

- Status changed from Resolved to Closed
